<!DOCTYPE html>
<html  lang="en">
<head>
    <meta charset="UTF-8">
  <title>ANURAG</title>
 <script src="js/cal.js"></script>
<link  rel="stylesheet" href="css/anurag.css"/> 
<link rel="stylesheet" href="bootstrap.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>  
</head>
<body>

<header class="main-header">
    <img src="img/anurag3.jpg" alt="Your image" width="130" height="130">
  <!--p id="cent"><strong>ANURAG KUMAR</strong></p-->
</header>
  <nav class="navbar navbar-inverse bg-primary">
      <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Anurag's Catalog</a>
        </div>
    
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li><a href="index.html">Home</a></li>
            <li class="active"><a href="cal.html">Calculator</a></li>
            <li><a href="contact.html">Contact <span class="sr-only">(current)</span></a></li>
            <li ><a href="guestbook">Guestbook</a></li>

          </ul>
         
    
          <ul class="nav navbar-nav navbar-right">
         
           <li> <a href="https://www.facebook.com/Theanuragkumar" class="fa fa-facebook"></a></li>
               <li> <a href="https://www.linkedin.com/in/anurag-kumar-495a0ba9/" class="fa fa-linkedin"></a></li>
               <li> <a href="https://github.com/anuragkumar96" class="fa fa-bitbucket"></a></li>
               <li> <a href="https://bitbucket.org/_ANURAG_KUMAR_/" class="fa fa-github"></a></li>

            
          </ul>
        </div><!-- /.navbar-collapse -->
      </div><!-- /.container-fluid -->
    </nav>

    <div class="container">
      <header ><h2>SIMPLE INTEREST CALCULATOR</h2></header>
 
    
    
    <label>Principle Amount</label><br/>  <input id="p" class="form-control" placeholder="Enter Principle Amount"><br/>
    <label>Interest Amount</label><br/> <input id="r" class="form-control" placeholder="Enter Rate"><br/>
    <label>No. of Years:</label><br/> <input  id="n" class="form-control" placeholder="Enter No. of Years:"><br/>

    <button onclick="calculate()" type="submit" class="btn btn-default">Submit</button><br>

    <textarea id="result" class="form-control" placeholder="Output" ></textarea><br>
  
    <button id="button" class="btn btn-default">Refresh the Content</button>
  </div>
  
  <script>
  $(document).ready(function(){
      $("#button").click(function(){
    $("#result").empty();
   
      });
  });
  </script>
  
  
         <div class="container">
            <hr>
          </div>

      <div class="container">
      <footer >
	  
        <p id="one">
        <strong>&copy;</strong> ANURAG KUMAR for course 44-563 
		</p>
      </footer>

      </div>
      <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>


</body>
</html>